import configparser

config = configparser.ConfigParser()
config.read('conf/application.conf')

LOG_LEVEL = config.get('LOG', 'log_level')
LOG_BASEPATH = config.get('LOG', 'base_path')
LOG_FILE_NAME = LOG_BASEPATH + config.get('LOG', 'file_name')
LOG_HANDLERS = config.get('LOG', 'handlers')
LOGGER_NAME = config.get('LOG', 'logger_name')

HOST = config.get('SERVICE', 'host')
PORT = config.getint('SERVICE', 'port')
MODEL_PATH = config.get('PATH', 'model_path')